# GstEGL

## Functions

### gst_egl_get_error_string

    const gchar *
    gst_egl_get_error_string (EGLint err)

Parameters:

`err` ( [type gint32]) –

an EGL error code

Returns –

the short string representation of err

### GstGLEGL.prototype.egl_get_error_string

    function GstGLEGL.prototype.egl_get_error_string(err: Number): {
        // javascript wrapper for 'gst_egl_get_error_string'
    }

Parameters:

`err` (Number) –

an EGL error code

Returns (String) –

the short string representation of err

### GstGLEGL.egl_get_error_string

    def GstGLEGL.egl_get_error_string (err):
        #python wrapper for 'gst_egl_get_error_string'

Parameters:

`err` (int) –

an EGL error code

Returns (str) –

the short string representation of err

## Constants

### EGL_EGLEXT_PROTOTYPES

    #define EGL_EGLEXT_PROTOTYPES 1

### __VCCOREVER__

    #define __VCCOREVER__ 0x04000000

The results of the search are